stdexcept File Reference

Go to the source code of this file.

## Classes

class | std::domain_error
class | std::invalid_argument
class | std::length_error
class | std::logic_error
class | std::out_of_range
class | std::overflow_error
class | std::range_error
class | std::runtime_error
class | std::underflow_error

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_STDEXCEPT

## Detailed Description

This is a Standard C++ Library header.

Definition in file stdexcept.